[PARAMS] 
station=wuxi.feature.icevpn.org;119.15.136.69;2qmxxvi0hkedufg;localhost
stationdesp=无锡(远程登录);上海托管服务器;无锡(本地登录);本机
;host=wuxi.feature.icevpn.org
host=hexie365
hostii=hexie365
;ip=192.168.0.100
;10.20.1.251
;10.20.0.225
cpip=10.20.1.251
dzip=10.20.1.251
autoupdate=F
ftpip=10.20.0.5
ftpuser=user
ftppwd=123456
ftpport=21
dir=
;ip=10.20.1.251
ServerName=prjSQX.RDMQX
ServerNameII=prjSQX.RDMQX
;SQX.QXRDMService
ModelNo=PL
version=3.21
FBrNo=0
gccpath=C:\MinGW\bin\
updatepath=
keepconnected=1
stationport=211;211;211;211
myerpbak=1
autocloseqj=0

[APP]
lang=CHS
initbasicdata=1
